/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-masonry-element-container{
    background-size:contain !important;
    background-repeat:no-repeat !important;
}
.project-custom-page p{
    font-size:18px;
}
.project-custom-page h4{
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 20px !important;
    font-weight: bolder !important;
}
/* .fusion-filter-all a {
    
}
.fusion-filter-all:after {
    content:'Alle';
    font-weight:bold;
} */
.fusion-logo img{
    height:80px;
}
.fusion-header{
    height: auto !important;
    background:#327fc4 !important;
}
.fusion-main-menu{
    padding:28px;
}
.fusion-last-menu-item a{
    /* color:#327fc4 !important; */
}
.custom-icon{
    color:#327fc4;
    margin-right:15px;
}
.dikgedrukt{
    font-weight:bold;
}
.white-bg{
    background:white !important;
}
.home-blokken{
    /* width:250px; */
    box-sizing: border-box;
    padding:20px;
    height:200px;
    background:white;
    text-align:center;
    /* padding: 10px; */
    margin-top:-100px;
    -webkit-box-shadow: 0px 3px 14px -2px rgba(0,0,0,0.48);
-moz-box-shadow: 0px 3px 14px -2px rgba(0,0,0,0.48);
box-shadow: 0px 3px 14px -2px rgba(0,0,0,0.48);
}
.home .home-blokken h3{
    width:70%;
    font-size:20px;
    margin:0 auto;
}
.slider-blokken{
    padding-top:0px !important;
}
/* .post-content p{
    height:5em;
} */
.home #main{
    padding-top:0;
}
.waarom-container{
    padding:50px 20px !important;
}
.waarom-container p{
    font-size:17px !important;
}
.home .waarom-container .fusion-title{
    margin-bottom:10px !important;
}
.fusion-footer-widget-area {
    border-top:0;
}
.fusion-footer-copyright-area{
    text-align: center;
    font-weight:bold;
    padding:30px 0px !important;
}
.fusion-footer-widget-area p{
    text-align:left;
    color:#CED4E0;
    font-size:18px;
    margin:5px;
}
.fusion-footer-widget-area .fusion-social-networks-wrapper{
    text-align:left;
}
.fusion-social-networks-wrapper a{
    color:#CED4E0 !important;
}
.fusion-footer-widget-area #custom_html-2{
    margin-bottom:20px;
}
.avada_vertical_menu h4{
    text-align:left;
    color:white;
    text-transform: capitalize;
    font-size:18px;
}
 .fusion-post-content-wrapper {
    background:white;
}


.fusion-read-more{
    content:'Lees Meer >';
    color:#327fc4;
}
/* .home .fusion-portfolio-post{
    height:350px !important;
} */
.page-template .fusion-load-more-button{
    max-width:200px;
    height:auto;
    padding:20px;
    background:transparent !important;
    margin:0 auto;
}
.page-template .fusion-portfolio-content-wrapper h2 a{
    font-size:18px;
}
.page-template .fusion-portfolio-content-wrapper .fusion-portfolio-meta a{
    font-size:18px;
}
.fusion-portfolio-content{
    position: absolute;
    z-index:9999999;
    bottom:20px;
    left:20px;
}
.fusion-portfolio-content-wrapper h2 a{
    color:white !important;
    font-size:25px;
    font-weight:bold;
    margin-bottom:5px;
    /* pointer-events: none;
    cursor: default; */
    text-decoration: none;
}
.fusion-image-wrapper{
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
.fusion-portfolio-content .fusion-portfolio-meta {
    margin-top:10px !important;
}
.fusion-portfolio-content-wrapper .fusion-portfolio-meta a{
    color:white !important;
    background:#327fc4;
    font-size:25px;
    font-weight:bold;
    padding:5px 10px;
    margin-top:5px;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    
}
.fusion-filters{
    border-top:none;
    border-bottom:none;
    padding: 0px 100px;
}
.fusion-filters li{
 background:white;
 width:auto;
 border:1px solid grey !important;
 padding:15px;
 margin-top:15px;
}
.fusion-filters li a{
    font-weight:bold;
    font-size:16px;
   }
.fusion-filters .fusion-active a {
    border-top:none;
    color:white !important;
    background:#327fc4;
    font-size:18px;
    font-weight:bold;
    border:none !important;

}
.fusion-filters .fusion-active{
    background:#327fc4;
    border:1px solid #327fc4 !important;
}


.werk-text{
    width:70%;
    margin: 0 auto;
    font-size:18px;
}
.blue-text{
    color:#327fc4;
    font-weight:bold;
}
.blokken-icons{
    width:100%;
    position: absolute;
    bottom:30px;
    left:0;
}
.half-icon{
    width:50%;
    font-size:17px;
    color:black;
    height:2em;
    display: inline-block;
}
.half-icon p{
    display:inline-block;
    /* margin-right:25px; */
    font-weight:bold;
   
}
.half-icon .waarom-icons{
    color:#327fc4;
   font-size:20px;
   height:1em;
   display:inline-block;
}
.avada_vertical_menu .widget-title{
    color:white !important;
    /* margin-top:50px; */
    font-size:18px !important;
    font-weight:bold !important;
    text-transform: capitalize;
    padding-left:30px;
   
}
#text-2 .widget-title{
    margin-top:50px;
    color:white !important;
    /* margin-top:50px; */
    font-size:18px !important;
    font-weight:bold !important;
    text-transform: capitalize;
    padding-left:30px;
    text-align:left;
}
.avada_vertical_menu a{
    color:#CED4E0 !important;
    font-size:16px !important;
    text-transform: capitalize;
    padding-left:30px;
    font-weight:normal !important;

}

.custom-post-home .slides{
    height:250px;
    width:100%;
}
.home .fusion-posts-container .fusion-post-grid img{
    width:100%;
}
svg{
    height:5em;
    position: absolute;
    left:50%;
    bottom:30px;
    transform: translateX(-50%);
}

.grondwerk-intro-text h3{
    font-size:24px !important;
    color:black;
    margin-top:0;
    width:60%;
}
.grondwerk-intro-text1 p{
    font-size:18px;
}
.page-template .post-content p {
height:auto !important;
}
#menu-sidemenu li{
    border-bottom:none;
    padding:3px;
}
#menu-sidemenu li a{
    color: #327fc4;
    font-size:18px;
}

#menu-sidemenu li a::before{
    color: #327fc4;
    margin-left:-20px;
    font-weight:bold;
    font-size:18px;
}


/* .grondwerk-image-container{
    height:500px;
    margin-right:0% !important;
} */
#media_image-2{
    margin-bottom:0 !important;
}
#avada-vertical-menu-widget-2, #avada-vertical-menu-widget-3, #avada-vertical-menu-widget-4{
    margin-top:50px !important;
}
.page-template .fusion-page-title-bar h1{
    font-weight:normal;
    font-size:30px;
}
.grondwerk-image-container .fusion-column-wrapper{
   width:100%;
    min-height:500px !important;
}
.grondwerk-wanneer-section{
    width:100%;
    height:500px;
}
.grondwerk-wanneer-section1{
    position: absolute;
    top:50%;
    left:30px;
    width:60%;
    transform: translateY(-50%);
}
.grondwerk-wanneer-section1 h2{
    color:white !important;
    font-size:30px !important;
}
.grondwerk-wanneer-section1 button{
    color:white;
    font-size:16px;
    padding:10px 20px;
    background:#32C548;
    border:none;
    font-weight:bold;
}
.contact-button{
    color:white  !important;
    font-size:16px  !important;
    padding:10px 20px  !important;
    background:#32C548 !important;
    border:none  !important;
    font-weight:bold  !important;
    text-transform: capitalize !important;
}
.grondwerk-wanneer-section h2{
    font-size:32px !important;
    line-height:40px !important;
}
input[type="text"], input[type="email"], input[type="tel"]{
    padding:10px !important;
}
.verzend-knop{
    padding:15px;
    border:0px;
    color:white;
    background:#327fc4;
    border-radius:8px;
}
.fusion-filter.fusion-active a {
    line-height: 34px !important;
}
@media only screen and (max-width: 900px){
    .home-blokken{
        margin-top:0;
    }
    .home .werk-text{
        width:100%;
    }
    /* .home .werk-text p{
        text-align:left !important ;
    } */
    .sponsor-wrapper{
        width:80%;
        margin:0 auto !important;
    }
    .sponsor-wrapper img{ 
        width:100%;
    }
    .slider-blokken{
        padding-top:30px !important;
    }
}
 @media only screen and (max-width: 800px){
     .container{
         margin:0 !important;
     }
    .grondwerk-image-container .fusion-column-wrapper {
        min-height:250px !important;
        height:250px !important;
        /* margin-bottom:0 !important; */
    }
    .grondwerk-wanneer-section .fusion-column-wrapper{
        height:auto !important;
        min-height:auto !important;
        box-sizing: border-box;
        text-align:center !important;
        padding:50px 20px !important;

    }
    .grondwerk-image-container{
        margin-bottom:0px !important;
    }
    .grondwerk-wanneer-section{
        height:auto !important;
    }
    .grondwerk-wanneer-section h2{
        text-align:center !important;
    }
    .fusion-column-wrapper .fusion-button-wrapper{
        float:none !important;
        margin:0 auto !important;
    }
    .grondwerk-intro-text h3{
        width:90%;
    }
}

@media only screen and (max-width: 715px){
    .home .fusion-posts-container .fusion-post-grid img{
        height:auto;
    }
    .sponsor-wrapper{
        width:60%;
        margin:0 auto !important;
    }
    .sponsor-wrapper img{ 
        width:100%;
    }
    .fusion-filters{
        padding: 0px 0px;
    }
    .custom-post-home .slides{
        height:auto !important;
    }
    .fusion-filters li{
        width:100%;
    }
    .home .fusion-portfolio-content-wrapper h2 a{
        font-size:20px;
    }
    .home .fusion-portfolio-content-wrapper .fusion-portfolio-meta a{
        font-size:20px;
    }
    .fusion-icon .fusion-icon-bars{
        margin-top:20px;
    }
}